use lib::server::Server;

#[tokio::main]
async fn main() -> anyhow::Result<()> {
    console_subscriber::init();
    // tracing::subscriber::set_global_default(subscriber)?;

    let mut server = Server::new("127.0.0.1", 8080);
    server.run().await?;
    Ok(())
}
